.mydiv {
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
}

.box {
    width: 150px;
    display: inline-block;
}

td {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

th {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

table {
    display: table;
    width: 100%;
 }

.btn {
    margin: 3px;
}

img {
    width: 100px;
    margin: 3px;
}

.container {
    margin-top: 10px;
}

#bv {
    display: block;
    margin: auto;
    margin-top: 5px;
    width: 90%;
    text-align: center;
}

#option1 {
    color: aqua;
}